Commit 113ff8c3 authored by tbrehm's avatar tbrehm

Removed php-eaccelerator package from fedora installation guide. This package...

Removed php-eaccelerator package from fedora installation guide. This package causes a open_basedir restriction error in mod_php as it is compiled with wrong settings. See also http://www.howtoforge.com/forums/showthread.php?t=44144&highlight=open_basedir
parent 60bd070e
......@@ -56,7 +56,7 @@ chkconfig --levels 235 clamd.amavisd on
3) Install apache, PHP5 and phpmyadmin (1 line!):
yum install php php-devel php-gd php-imap php-ldap php-mysql php-odbc php-pear php-xml php-xmlrpc php-eaccelerator php-magickwand php-magpierss php-mapserver php-mbstring php-mcrypt php-mhash php-mssql php-shout php-snmp php-soap php-tidy curl curl-devel perl-libwww-perl ImageMagick libxml2 libxml2-devel phpmyadmin
yum install php php-devel php-gd php-imap php-ldap php-mysql php-odbc php-pear php-xml php-xmlrpc php-magickwand php-magpierss php-mapserver php-mbstring php-mcrypt php-mhash php-mssql php-shout php-snmp php-soap php-tidy curl curl-devel perl-libwww-perl ImageMagick libxml2 libxml2-devel phpmyadmin
disable php mapserver module as it causes errors on cli:
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment